div#page-content div.centrecol {
  float:left !important;
}



div.subheader div.section-info {
  line-height:0.9em !important;
  margin:12px 15px 0 0  !important;
  width:30% !important;
}

div.fields label {
  position:absolute;
  left:-99999px;
  top:-99999px;
}

#dir-searchbtn {
  padding-bottom:5px;
  border:0;
  color:#fff;
  background:url(/img/hp-search-btn.png) 0 0 no-repeat;
  text-align:right;
  margin-left:10px;
  width:66px;
  height:21px;
}
#dir-searchbtn:hover {
  background-position:0 -21px;
}

#dir-search div.fields select {
  width:146px;
}

div#results  {
  overflow:hidden;
}
#results h2 {
  color: #fff;
  font-family: "helvetica neue","arial narrow", sans-serif;
  font-size: 20px;
  font-weight: normal;
  background: #589b00;
  clear: both;
  margin: 15px 10px 5px 10px;
  padding: 10px;
  border-top-right-radius: 10px;
}
#results h2.darker {
  background: #376000;
}
#results div.item{
  float:left;
  margin-top:20px;
  margin-left:21px;
  width:257px;
  height:100px;
}
div.item div.img {
  float:left;
  background:url(/img/search-results-tmb-bg.png) no-repeat;
  width:62px;
  height:71px;
}
div.item img {
  margin:1px;
  width:55px;
  height:63px;
}

#uniform-mem-work-type {
  padding-right:25px;
}

#uniform-mem-work-type,
#uniform-mem-work-type span{
  min-width:250px;
  font-size:1em;
}



#gmultimap{
  width:562px;
  height:430px;
  border:solid 1px #cccccc;
  border-bottom:0px;
  border-top:0px;
}



#gmultimap img {
  float:left;
  margin-right:10px;
  margin-bottom:5px;
}